Subject: Re: Commodity Logic Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Dec 2000 13:26:00 -0800 (PST)

Leslie -

Thanks for the heads up.  I believe the way CL is set up, each annex to the 
Electronic Services Agreement contemplates that it will, to the extent 
necessary, be an amendment to the "Other Agreements," whether those 
agreements are the master trading agreement, the general terms and conditions 
or some other agreement that binds the parties.  Specifically for Confirm. 
Central, the contemplation is that the Counterparty will have agreed to the 
terms of the annex and the appropriate commodity specific exhibit prior to 
being able to "e-confirm" through the Module.  Since the exhibit is intended 
to address the additional terms applicable to confirmations for that 
commodity, there would be no need to send out anything once the counterparty 
"e-confirms" a trade.

From what you wrote, it sounds as though EnronOnline is agreeing with a 
counterparty to send the GTC's applicable to the EnronOnline trade.  It is 
not intended by the annex or the individual exhibits that CL will modify the 
agreement between Enron and the counterparty as to the actual trade, only as 
to the specific method of confirmation.  If it is done electronically through 
CL, then only the terms of the module applicable to the electronic 
confirmation will be put in force.

I will look at this a bit further, but am not sure there is really an issue.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]

	Leslie Hansen@ECT
	12/07/2000 01:20 PM
		 
		 To: Mark Greenberg/NA/Enron@ENRON
		 cc: Mark Taylor/HOU/ECT@ECT
		 Subject: Commodity Logic Issues

Mark:

I'm finalizing my comments and will forward to you by the end of the week so 
that you will have them when you return on Monday.

I attended the NetWorks staff meeting this afternoon and wanted to apprise 
you of a comment made by Louise Kitchen.  Louise is concerned that the 
Commodity Logic legal documentation will require a revamping of the 
EnronOnline system to some extent.  She noted that at least in Europe, we 
have contractually obligated ourselves to sending a hard-copy of the on-line 
GTC with transaction confirmations and that the Confirm Central module will 
not comply with this requirement.  I'm not familiar with this issue insofar 
as it relates to European counterparties.  I think you should discuss this 
issue with Justin Boyd to get a better understanding.  However, I know that 
in the US we have not contractually obligated any Enron entity to a specific 
form of confirmation.

I think we should meet to discuss this issue after you have had a 
conversation with Justin Boyd and then should set up a time to discuss the 
issue further with Louise.

Let me know what you think.

Leslie